• トップ > お知らせ トップ
  • 2018年5月25日 一部のブラウザ環境で、ご利用料金のカード決済対応を終了いたします

一部のブラウザ環境で、ご利用料金のカード決済対応を終了いたします

このエントリーをはてなブックマークに追加

平素はカラーミーショップをご利用いただき、誠にありがとうございます。

このたびカラーミーショップでは、通信のさらなる安全性を確保するため、管理者画面の仕様変更によるセキュリティ強化を行うことといたしました。
今回の変更により、以下の古い端末・ブラウザをご利用中の場合はクレジットカードでのご利用料金のお支払いができなくなりますのでご注意くださいませ。

【ご利用料金のカード決済が不可となる環境】
● スマートフォン
・Android … Android 4.3以下
・iOS … Safari 4以下
● パソコン
・Windows … Internet Explorer 7以下、Firefox 23以下、Google Chrome 29以下
・Mac … Safari 6以下

上記の環境をお使いのショップオーナー様には大変ご迷惑をおかけいたしますが、さらなるセキュリティ向上のため何卒ご理解賜りますようお願い申し上げます。

※ 新しい端末・ブラウザの場合は、今回の仕様変更による影響はありません。
 

仕様変更の詳細

2018年5月28日(月)より「TLS1.2」非対応ブラウザからのサービスご利用料金のお支払い(クレジットカード払い)を無効化いたします。
 

「TLS1.2」とは?

SSL環境(https)でアクセスする際に利用されている通信内容の暗号化方式を意味します。
現在多くのショップオーナー様がお使いの端末・ブラウザでは、自動的に有効化されている方式ですが、下記の環境では対応していないため注意が必要です。

【ご利用料金のカード決済が不可となる環境】
● スマートフォン
・Android … Android 4.3以下
・iOS … Safari 4以下
● パソコン
・Windows … Internet Explorer 7以下、Firefox 23以下、Google Chrome 29以下
・Mac … Safari 6以下

なお、バージョンの確認方法はお使いの端末・ブラウザのヘルプをご参照くださいませ。
 

上記の環境をお使いのショップオーナー様へ

ご利用料金の支払いを行うには、以下 (1)~(3) いずれかへのご対応が必須となります。

(1) ブラウザのバージョンアップを行うなどにより現在の環境を変更する
バージョンの更新方法につきましては、お使いの端末・ブラウザのヘルプをご参照くださいませ。

(2) 5月28日(月)までに自動引き落とし設定を完了する
こちら のページからご設定ください(カラーミーショップ 管理画面に移動します)。

(3) 決済方法を「銀行振込」に変更する
こちら のページからお支払いいただけます(カラーミーショップ 管理画面に移動します)。
 

カラーミーショップでは、今後も皆さまにますますご満足いただけるサービスの提供に努めてまいりますので、引き続き変わらぬご愛顧を賜りますよう何卒よろしくお願い申し上げます。

カラーミーショップ公式LINE@

最新情報をおとどけします!

[友だち追加] ボタンからQRコードを表示してスマートフォンで読み取るか、
LINE アプリの [友だち追加] で [ID/電話番号] を選択後 [@colormeshop] を検索してみてください。

友だち追加

@colormeshop